Bug 1461515 - Boot hangs with kernel 4.11 and UEFI
Boot hangs with kernel 4.11 and UEFI
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-14 12:23 EDT by Christopher Archer
Modified: 2017-09-25 13:15 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-25 13:15:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Boot screen stuck (5.08 MB, image/jpeg)
2017-06-14 12:37 EDT, Christopher Archer
no flags Details

  None (edit)
Description Christopher Archer 2017-06-14 12:23:55 EDT
Description of problem:
Using any 4.11 kernel (including latest kernel-4.11.4-200.fc25.x86_64) hangs during boot

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Upgrade to 4.11 kernel
2. Attempt boot
3.

Actual results:
Hangs during boot

Expected results:
Should boot successfully

Additional info:

Currently stuck on 
kernel-4.10.17-200.fc25.x86_64
as the only kernel that allows successful boot
Comment 1 Christopher Archer 2017-06-14 12:37 EDT
Created attachment 1287711 [details]
Boot screen stuck

This is a snapshot of what the boot screen looks like when it hangs.
Not sure if this is relevant, but I'm using a QNIX QX2710 monitor which does not have EDID. That has not caused a problem in a LONG time, but just in case it might be relevant.
Comment 2 Laura Abbott 2017-06-14 12:47:05 EDT
This might be related to https://bugzilla.redhat.com/show_bug.cgi?id=1461337. A fix for that bug should be showing up in the 4.11.5 build so it would be worth testing that when the build finishes.
Comment 3 Christopher Archer 2017-06-18 15:53:14 EDT
Still broken with kernel-core-4.11.5-200.fc25.x86_64  :(
Comment 4 Laura Abbott 2017-06-19 13:57:06 EDT
Bisection is going to be your best option to figure out which commit broke it unfortunately. I'd encourage you to test a rawhide kernel as well to see if something hasn't made it to stable yet.
Comment 5 Christopher Archer 2017-09-19 13:51:04 EDT
No problems since upgrading to Fedora 26.
I'm okay with closing this if it does not seem to be a common issue.

Note You need to log in before you can comment on or make changes to this bug.